# 页面标题
VITE_APP_TITLE = 胜德

# 开发环境配置
VITE_APP_ENV = 'development'

# 若依管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

VITE_APP_WS_API = ':10000/test-api'

# 是否强制刷新
VITE_REFRESH = false

VITE_APP_IP = '121.37.194.75'
